.et_pb_video_box {
    padding: 0 0 56.2962962962963%;
}
.et_pb_video_box iframe {
    position: absolute;
    width:100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.et_pb_testimonial{
    margin:auto;
}
body.orbit #main-footer #footer-bottom #menu-social-media-footer li {
    margin: 0 15px;
}
@media (min-width: 981px) {
    body.orbit #main-footer #footer-bottom #et-footer-nav {
        margin: 0 0 15px;
    }
}
article {
    overflow: hidden;
}
.et_pb_video_box .fluid-width-video-wrapper {
    position: absolute;
}

/* Flag Responsive Fixes */

@media (min-width: 1100px) and (max-width: 1222px) {
    body.orbit #main-header #et-top-navigation nav#top-menu-nav ul.nav li a{
        font-size: 23px;
    }

}
@media (min-width: 1100px) and (max-width: 1200px) {
    body.orbit #main-header #et-top-navigation nav#top-menu-nav ul.nav li::after{
        display:none !important;
    }
    body.orbit #main-header #et-top-navigation nav#top-menu-nav ul.nav li{
        margin-right: 15px !important;
        padding-right: 0 !important;
    }
}
@media (min-width: 981px) and (max-width: 1020px) {
    body.orbit #main-header #et-top-navigation nav#top-menu-nav ul.nav li{
        padding-right: 10px;
        margin-right: 0;
    }
}

.nf-form-wrap input[type=text],
.nf-form-wrap input[type=email],
.nf-form-wrap input[type=password],
.nf-form-wrap input[type=tel],
.nf-form-wrap input[type=number],
.nf-form-wrap textarea,
.nf-form-wrap select {
    background-color: #c7c7c7;
    border: 1px solid #0d0d0d;
    padding: 15px 20px;
    font-size: 15px;
    color: #1A1A1A;
    width: 100%;
    margin: 0;
}
.nf-form-wrap input[type=button] {
    color: #fff !important;
    width: auto !important;
    background-color: #be1f26 !important;
    border: none;
    padding: 5px 30px 0 30px !important;
    font-family: "alternate-gothic-no-2-d", "PT Sans", Helvetica, Arial, Lucida, sans-serif !important;
    font-size: 25px !important;
    line-height: 1.28;
    font-weight: 400;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    display: inline-block;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    float: none !important;
}
.nf-form-wrap label {
    display: block;
    min-width: 120px;
    font-size: 22px;
    line-height: 1.09091;
    text-transform: uppercase;
    font-family: "alternate-gothic-no-2-d", "PT Sans", Helvetica, Arial, Lucida, sans-serif !important;
    color: #BFBFBF;
    font-weight: 400 !important;
    text-align: left;
}
.nf-form-wrap .ninja-forms-req-symbol {
    color: #BFBFBF;
}
.nf-form-wrap .nf-before-form-content {
    margin:0 0 20px;
    color: #BFBFBF;
}
@media (min-width: 768px) {
    .nf-form-wrap input[type=button] {
        margin-left: 25% !important;
    }
    .label-left .nf-field-element {
        width:75% !important;
    }
    .label-left .nf-field-label {
        width:25% !important;
    }
    .nf-form-title > * {
        font-family: "alternate-gothic-no-2-d", "PT Sans", Helvetica, Arial, Lucida, sans-serif !important;
        font-weight: 400 !important;
        font-size: 48px !important;
        line-height: 1 !important;
        margin: 0 !important;
        padding: 0 !important;
        position: relative !important;
    }
}
@media (max-width: 767px) {
    .label-left .nf-field-element,
    .label-left .nf-field-label {
        width:100% !important;
    }
}
.nf-form-wrap input[type=button]:hover {
    border-color: #FF2137 !important;
    cursor:pointer;
}
article.post-password-required {
    position: relative;
    z-index: 99999;
}

body.orbit .et_pb_row {
    width: auto;
}
.et_pb_row {
    padding-left: 5% !important;
    padding-right: 5% !important;
}
@media (min-width: 981px) {
    .et_pb_row{
        padding: 109px 0;
    }
}

@media (min-width: 1340px) {
    .et_pb_row {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

/* Flag header fixes */

body.orbit #main-header #et-top-navigation div#et_mobile_nav_menu ul.et_mobile_menu .country-select .country-select .country-select li{
    padding-left: 10px !important;
}

body.orbit #main-header #et-top-navigation div#et_mobile_nav_menu ul.et_mobile_menu .country-select .country-select li a{
    display: inline-block !important;
    padding-left: 0;
}

 body.orbit #main-header #et-top-navigation div#et_mobile_nav_menu ul.et_mobile_menu .country-select .country-select li .mobile-only{
    display: inline;
    margin-left: 10px !important;
    color: #bfbfbf;
 }

 body.orbit #main-header #et-top-navigation div#et_mobile_nav_menu ul.et_mobile_menu .country-select .country-select li{
        padding-left: 3.25%;
 }

@media screen and (min-width: 981px){
     body.orbit #main-header #et-top-navigation nav#top-menu-nav ul.nav .country-select {
        position: relative !important;
    }
     body.orbit #main-header #et-top-navigation nav#top-menu-nav ul.nav .country-select .country-select{
        display: inline-block;
        opacity: 1;
        visibility: visible;
        border:none;
        box-shadow: none !important;
        -moz-box-shadow: none !important;
        -webkit-box-shadow: none !important;
        padding: 0 !important;
        width: 25px !important;
        position: absolute !important;
        top: -24px;
    }
    body.orbit #main-header #et-top-navigation nav#top-menu-nav ul.nav .country-select .country-select li{
        padding: 0 !important;
        height: 24px;
        opacity: .35;
        margin: 0 !important;
    }

     body.orbit #main-header #et-top-navigation nav#top-menu-nav ul.nav .country-select .country-select li:first-of-type{
        opacity: 1;
    }

     body.orbit #main-header #et-top-navigation nav#top-menu-nav ul.nav .country-select .country-select li a{
        padding: 0 !important;
        display: inline-block !important;
        width: 100% !important;
        height: 24px;
    }
     body.orbit #main-header #et-top-navigation nav#top-menu-nav ul.nav .country-select .country-select li a img{
        height: 12px;
    }
     body.orbit #main-header #et-top-navigation nav#top-menu-nav ul.nav .country-select .country-select li::after{
        display: none;
    }
    body.orbit #main-header #et-top-navigation nav#top-menu-nav ul.nav .country-select .country-select li .mobile-only{
        display: none !important;
     }
}
@media all and (-ms-high-contrast:none){
    .et_pb_filterable_portfolio_grid .et_pb_portfolio_item {
      display:block !important;
    }
    .et_pb_filterable_portfolio_grid .et_pb_portfolio_filters {
        display:none !important;
    }
}